/* line 4, /home/woodlife/vvs/static/admin/css/defines.less */
html[data-theme="light"],
:root {
  --body-quiet-color: #666;
  --breadcrumbs-fg: #c4dce8;
}
/* line 362, /home/woodlife/vvs/static/admin/css/defines.less */
.btn-img:not(.sales_action):hover i {
  transform: scale(1.3);
}
/* line 367, /home/woodlife/vvs/static/admin/css/defines.less */
span.btn-ovl i {
  color: #7DABD1;
}
/* line 373, /home/woodlife/vvs/static/admin/css/defines.less */
span.highlighted-properties,
li.highlighted-properties {
  color: #0D9D2A;
}
/* line 377, /home/woodlife/vvs/static/admin/css/defines.less */
div.property-list {
  display: flex;
}
/* line 380, /home/woodlife/vvs/static/admin/css/defines.less */
div.property-list ul {
  margin: 0;
  padding: 0;
}
/* line 384, /home/woodlife/vvs/static/admin/css/defines.less */
div.property-list ul li {
  padding-top: 0;
}
/* line 389, /home/woodlife/vvs/static/admin/css/defines.less */
div.property-list span.space {
  margin-right: 3px;
}
/* line 4, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container {
  position: relative;
  background: #FFFFFF;
}
/* line 8, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container .wait,
.print_labels_container .frame {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
/* line 16, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container .wait {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* line 21, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container .wait .busy-load-container-item {
  background: none !important;
  box-shadow: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row-reverse;
}
/* line 28, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container .wait .busy-load-container-item .busy-load-text {
  font-size: 1rem;
  margin-left: 0.5rem;
}
/* line 33, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container .wait .busy-load-container-item .busy-load-spinner {
  max-height: 50px;
  max-width: 50px;
  min-height: 20px;
  min-width: 20px;
}
/* line 39, /home/woodlife/vvs/static/admin/css/labels_renderer.less */
.print_labels_container .wait .busy-load-container-item .busy-load-spinner .double-bounce1,
.print_labels_container .wait .busy-load-container-item .busy-load-spinner .double-bounce2 {
  background-color: #417690;
  margin-right: 0.9rem;
}
